Jack2 1.9.12

Public Attributes | List of all members
Jack::JackTimingMeasure Struct Reference

Timing stucture for a table of clients. More...

`#include <JackEngineProfiling.h>`

## Public Attributes
unsigned int | fAudioCycle
jack_time_t | fPeriodUsecs
jack_time_t | fCurCycleBegin
jack_time_t | fPrevCycleEnd
JackTimingMeasureClient | fClientTable [CLIENT_NUM]

## Detailed Description

Timing stucture for a table of clients.

Definition at line 84 of file JackEngineProfiling.h.

The documentation for this struct was generated from the following file:

- JackEngineProfiling.h